uuid: e2a469a1-eadc-4daa-9d0e-89dd34986ca1
langcode: de
status: true
dependencies:
  module:
    - rbag
_core:
  default_config_hash: msMbaiGQH2o4CrciUaME_cWrSkm5sqHyAPlk5EOyrn0
id: referent
label: Referent/-in
display_label: 'Referent/-in bei Veranstaltungen'
multiple: false
registration: false
roles: {  }
allow_revisions: true
new_revision: true
